.icon-with-text-list {
  align-self: stretch;
  list-style: none;
  padding: 0;
  margin: 0;
}

.icon-with-text-list li {
  padding: 0 1rem;
  border-top: 1px solid #C8D8EB;
}

.icon-with-text-list li:last-child {
  border-bottom: 1px solid #C8D8EB;
}

.icon-with-text {
  display: flex;
  align-items: center;
  gap: 2rem;

  color: rgb(var(--color-foreground));
}